## lunar-date 3.0.0

=== meson_options.txt ===
option('with_introspection', type: 'boolean', value : false, description: 'Build with GObject Introspection support')
option('with_vala', type: 'boolean', value: false, description: 'Build to generation vala vapi file')
option('enable_dbus_service', type : 'boolean', value : true, description : 'Enable dbus service (default: yes)')
option('enable_gtk_doc', type : 'boolean', value : false, description: 'Enable generating the API reference (depends on GTK-Doc)')
option('enable_tests', type : 'boolean', value : false, description : 'Enable test programs (default: no)')

# For subproject usage
option('package_subdir', type: 'string',
  description: 'Private sub-directory used when built as a subproject'
)
