## lunar-date 2.4.0

=== debian/changelog ===
lunar-date (2.4.0-8) unstable; urgency=medium

  [ 肖盛文 ]
  * Fix for piuparts fails to upgrade from testing, closes: #960689

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 15 May 2020 22:06:09 +0800

lunar-date (2.4.0-7) unstable; urgency=medium

  [ 肖盛文 ]
  * apply lunar-date-arch-dir.patch come from #960569,
    thanks Peter Pentchev  roam@ringlet.net
  * use dh-sequence-gir as a build dependency
  * d/copyright: add Upstream-Contact:
  * d/watch: update to version 4 and use variables
  * d/watch: update watch url
  * d/rules: use execute_before_dh_install target
  * d/rules: add execute_after_dh_clean: rm -rf lunar-date/debian/
  * d/rules: using DEB_CFLAGS_MAINT_APPEND instead of overriding the full value
  * add d/clean file

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 14 May 2020 18:48:40 +0800

lunar-date (2.4.0-6) unstable; urgency=medium

  [ 肖盛文 ]
  * d/copyright:
    + Add xiao sheng wen <atzlinux@sina.com> as Uploaders.
    + use https for Source.
  * d/watch: add https for url
  * d/rules:
    + delete override_dh_missing
    + delete override_dh_strip
    + delete export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
  * d/control:
    + Bump debhelper-compat (= 13)
    + Bump Standards-Version: 4.5.0
    + add https to Homepage url
    + add new Uploader xiao sheng wen <atzlinux@sian.com>
    + add Multi-Arch:
  * fix lintian: typelib-not-in-multiarch-directory
  * add liblunar-date-2.0-0.symbols
  * fix lintian: gir-section-not-libdevel
    move LunarDate-2.0.gir from gir1.2-lunar-date-2.0 to liblunar-date-dev
  * add lintian overrides for packagename
  * add gir1.2-lunar-date-2.0.NEWS

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 14 May 2020 11:59:29 +0800

lunar-date (2.4.0-5) unstable; urgency=medium

  [ Boyuan Yang ]
  * Team upload.
  * Rebuild for Debian Buster.
  * debian/control:
    + Build-depend on debhelper-compat (= 12) instead of using
      debian/compat file.
    + Bump Standards-Version to 4.3.0.
    + Use Rules-Requires-Root: no.
    + Update uploaders' email address and use the @debian.org one.
    + Remove unnecessary build-dependency dh-autoreconf.
  * debian/rules:
    + Enable full hardening.

  [ ChangZhuo Chen ]
  * debian/control: Update Vcs-* fields to salsa

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Jan 2019 10:56:53 -0500

lunar-date (2.4.0-4) unstable; urgency=medium

  * Add ChangZhuo Chen (陳昌倬) <czchen@debian.org> as Uploaders.
  * Update Build-Depends (Closes: #837825).
  * Bump compat to 10.
  * Bump Standards-Version to 3.9.8.
  * Update copyright to use copyright-format 1.0.
  * Migrate dbg package to dbgsym.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 12 Nov 2016 12:41:12 +0800

lunar-date (2.4.0-3) unstable; urgency=medium

  * use dh-autoreconf instead of autotools-dev to fix FTBFS on ppc64el
    Thanks Logan Rosen <logatronico@gmail.com> (Closes: #740646)
  * The upstream doesn't use CPPFLAGS, so add them to CFLAGS.

 -- YunQiang Su <wzssyqa@gmail.com>  Sun, 23 Mar 2014 02:35:08 +0800

lunar-date (2.4.0-2) unstable; urgency=low

  * Remove DMUA stanza.
  * Update policy version to 3.9.5: no modification needed.
  * Update Git URL to be canonical.
  * dh with option autotools_dev to fix build on arm64 and
    maybe other new archs (Closes: 727926).
  * Fix a typo in package description (Closes: #713902)

 -- YunQiang Su <wzssyqa@gmail.com>  Sat, 02 Nov 2013 00:30:44 +0800

lunar-date (2.4.0-1) unstable; urgency=low

  * Initial release (Closes: #674808)

 -- YunQiang Su <wzssyqa@gmail.com>  Sun, 27 May 2012 13:00:01 +0800
