=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
export DEB_CFLAGS_MAINT_APPEND = $(CPPFLAGS)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc --enable-vala-bindings

execute_before_dh_install:
	find debian/ -name *.la -delete
