=== debian/watch ===
version=4
https://code.google.com/archive/p/liblunar/downloads .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
