## lunar-date 3.0.0

=== debian/changelog ===
lunar-date (3.0.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ xiao sheng wen(肖盛文) ]
  * New upstream version 3.0.0
  * d/watch: update to new upstream URL
  * add d/gbp.conf
  * d/control:
      - update to new Homepage: https://github.com/yetist/lunar-date
      - Build-Depends: + meson
      - update Suggests: Multi-Arch: Breaks: Replaces:
      - add new binary package: lunar-date
  * add d/upstream/metadata
  * update liblunar-date-3.0-1.install liblunar-date-dev.install
  * mv d/docs d/liblunar-date-doc.docs, update file list
  * delete d/clean, useless
  * add d/liblunar-date-doc.examples
  * d/copyright:
      - update Source: field, year info, GPL-3+ files list.
      - add LGPL-2.1+ License
  * add d/patches/meson.build.patch
  * add d/patches/meson.build.delwarn.patch
  * d/rules: add export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,now
  * rename upstream's NEWS file to upsteam's changelog

  [ Boyuan Yang ]
  * debian/copyright: Add comment section as clarification for
    license condition of the whole project.

 -- Boyuan Yang <byang@debian.org>  Wed, 15 Dec 2021 15:11:21 -0500
