=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
  ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
  xiao sheng wen <atzlinux@sina.com>,
 Build-Depends:
- autoconf-archive,
+ meson,
  debhelper-compat (= 13),
+ dh-exec,
  gnome-common,
  gobject-introspection,
  gtk-doc-tools (>= 1.0),
@@ -17,14 +18,15 @@
  valac,
  dh-sequence-gir,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Section: libs
-Homepage: https://code.google.com/p/liblunar/
+Homepage: https://github.com/yetist/lunar-date
 Vcs-Git: https://salsa.debian.org/chinese-team/lunar-date.git
 Vcs-Browser: https://salsa.debian.org/chinese-team/lunar-date
 
-Package: gir1.2-lunar-date-2.0
+Package: gir1.2-lunardate-3.0
 Section: introspection
+Multi-Arch: same
 Architecture: any
 Depends:
  ${gir:Depends},
@@ -35,7 +37,7 @@
  .
  This package contains GObject Introspection for lunar-date.
 
-Package: liblunar-date-2.0-0
+Package: liblunar-date-3.0-1
 Pre-Depends:
  ${misc:Pre-Depends},
 Multi-Arch: same
@@ -43,6 +45,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Replaces: liblunar-date-2.0-0 (<= 2.4.0-8)
 Description: Chinese Lunar library based on GObject
  Lunar-date is a Chinese Lunar library based on GObject, which can
  covert between Chinese lunar calendar and Gregorian calendar.
@@ -54,10 +57,11 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- liblunar-date-2.0-0 (= ${binary:Version}),
+ liblunar-date-3.0-1 (= ${binary:Version}),
+ gir1.2-lunardate-3.0 (= ${binary:Version}),
  ${misc:Depends},
-Replaces: gir1.2-lunar-date-2.0 (<< 2.4.0-7)
-Breaks: gir1.2-lunar-date-2.0 (<< 2.4.0-7)
+Suggests:
+ liblunar-date-doc,
 Description: Chinese Lunar library based on GObject - develop files
  Lunar-date is a Chinese Lunar library based on GObject, which can
  covert between Chinese lunar calendar and Gregorian calendar.
@@ -75,3 +79,18 @@
  covert between Chinese lunar calendar and Gregorian calendar.
  .
  This package contains API documents.
+
+Package: lunar-date
+Section: utils
+Architecture: any
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ liblunar-date-3.0-1 (= ${binary:Version}),
+Description: Chinese Lunar library based on GObject - command and D-Bus
+ Lunar-date is a Chinese Lunar library based on GObject, which can
+ covert between Chinese lunar calendar and Gregorian calendar.
+ .
+ This package contains lunar-date command, D-Bus org.chinese.Lunar.Date.service.
+ The lunar-date need to call D-Bus when running.
