=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,now

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Denable_gtk_doc=true -Dwith_introspection=true -Dwith_vala=true -Denable_tests=true

# See upstream bug https://github.com/yetist/lunar-date/issues/14
override_dh_auto_test:
	export LANGUAGE=zh_CN; dh_auto_test
