## lunar-date 3.0.1

=== meson_options.txt ===
option('introspection',
  type: 'boolean',
  value : false,
  description: 'Build with GObject Introspection support')

option('vapi',
  type: 'boolean',
  value: false,
  description: 'Build to generation vala vapi file')

option('service',
  type : 'boolean',
  value : true,
  description : 'Enable dbus service (default: yes)')

option('docs',
  type : 'boolean',
  value : false,
  description: 'Enable generating the API reference (depends on GTK-Doc)')

option('tests',
  type : 'boolean',
  value : false,
  description : 'Enable test programs (default: no)')

# For subproject usage
option('package_subdir',
  type: 'string',
  description: 'Private sub-directory used when built as a subproject'
)
