=== debian/changelog ===
lunar-date (3.0.1-2) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control:
      - liblunar-date-doc add Replaces+Breaks: liblunar-date-dev (<< 3)
      - liblunar-date-3.0-1 add Replaces+Breaks: liblunar-date-2.0-0 (<< 3)
        (Closes: #1002060) Thanks Andreas Beckmann

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 22 Dec 2021 10:38:50 +0800

lunar-date (3.0.1-1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/watch: use @PACKAGE@ @ARCHIVE_EXT@ @ANY_VERSION@
  * New upstream version 3.0.1
  * d/copyright: Upstream change to LGPL-2.1+ license for the whole project
                 from on version 3.0.1
  * delete d/patches/meson.build.patch, new upstream applied
  * d/control: update long Description of liblunar-date-dev package

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 19 Dec 2021 10:11:57 +0800
