=== debian/control ===
--- 
+++ 
@@ -45,7 +45,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Replaces: liblunar-date-2.0-0 (<= 2.4.0-8)
+Replaces: liblunar-date-2.0-0 (<< 3)
+Breaks: liblunar-date-2.0-0 (<< 3)
 Description: Chinese Lunar library based on GObject
  Lunar-date is a Chinese Lunar library based on GObject, which can
  covert between Chinese lunar calendar and Gregorian calendar.
@@ -66,7 +67,10 @@
  Lunar-date is a Chinese Lunar library based on GObject, which can
  covert between Chinese lunar calendar and Gregorian calendar.
  .
- This package contains develop files: C headers and static library.
+ This package contains develop files:
+  * C headers
+  * pkgconfig lunar-date-3.0.pc
+  * gir-1.0 LunarDate-3.0.gir
 
 Package: liblunar-date-doc
 Section: doc
@@ -74,6 +78,8 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
+Replaces: liblunar-date-dev (<< 3)
+Breaks: liblunar-date-dev (<< 3)
 Description: Chinese Lunar library based on GObject - API documents
  Lunar-date is a Chinese Lunar library based on GObject, which can
  covert between Chinese lunar calendar and Gregorian calendar.
