=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Denable_gtk_doc=true -Dwith_introspection=true -Dwith_vala=true -Denable_tests=true
+	dh_auto_configure -- -Ddocs=true -Dintrospection=true -Dvapi=true -Dtests=true
 
 # See upstream bug https://github.com/yetist/lunar-date/issues/14
 override_dh_auto_test:
