## lunar-date 3.0.2

=== debian/changelog ===
lunar-date (3.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ xiao sheng wen ]
  * New upstream version 3.0.2
  * Refresh patches
  * Bump Standards-Version: 4.7.2
  * d/copyright:
      - update copyright year info to 2025
      - fix old-fsf-address-in-copyright-file
  * d/control:
      - update Homepage: https://lunar-date.zhcn.cc
      - Build-Dependsremove gnome-common, not needed
      - liblunar-date-dev add Provides: ${gir:Provides}
  * d/rules:
      - add --with gir for dh
      - clear unused include and export

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 14 May 2025 10:36:06 +0800
