=== debian/control ===
--- 
+++ 
@@ -9,18 +9,17 @@
  meson,
  debhelper-compat (= 13),
  dh-exec,
- gnome-common,
  gobject-introspection,
- gtk-doc-tools (>= 1.0),
+ gtk-doc-tools,
  intltool,
  libgirepository1.0-dev,
  libglib2.0-dev,
  valac,
  dh-sequence-gir,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Section: libs
-Homepage: https://github.com/yetist/lunar-date
+Homepage: https://lunar-date.zhcn.cc
 Vcs-Git: https://salsa.debian.org/chinese-team/lunar-date.git
 Vcs-Browser: https://salsa.debian.org/chinese-team/lunar-date
 
@@ -61,6 +60,7 @@
  liblunar-date-3.0-1 (= ${binary:Version}),
  gir1.2-lunardate-3.0 (= ${binary:Version}),
  ${misc:Depends},
+Provides: ${gir:Provides}
 Suggests:
  liblunar-date-doc,
 Description: Chinese Lunar library based on GObject - develop files
