=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,7 @@
 #!/usr/bin/make -f
 
-include /usr/share/dpkg/pkg-info.mk
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,now
-
 %:
-	dh $@
+	dh $@ --with gir
 
 override_dh_auto_configure:
 	dh_auto_configure -- -Ddocs=true -Dintrospection=true -Dvapi=true -Dtests=true
