## lunar-date 3.2.0

=== debian/changelog ===
lunar-date (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * d/control:
      - delete Rules-Requires-Root: no, useless
      - Build-Depends add gi-docgen
  * d/liblunar-date-doc.install: use usr/share/doc/lunar-date/*
  * d/liblunar-date-3.0-1.symbols: update for new upstream 3.2.0

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 09 Dec 2025 14:18:40 +0800
