=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  meson,
  debhelper-compat (= 13),
  dh-exec,
+ gi-docgen,
  gobject-introspection,
  gtk-doc-tools,
  intltool,
@@ -16,7 +17,6 @@
  libglib2.0-dev,
  valac,
  dh-sequence-gir,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Section: libs
 Homepage: https://lunar-date.zhcn.cc
